/*
 * @Description:
 * @Version: 2.0
 * @Autor: mayako
 * @Date: 2020-02-04 10:00:12
 * @LastEditors  : mayako
 * @LastEditTime : 2020-02-04 10:46:16
 */
import settingLayout from './src/setting-layout';

settingLayout.install = function(Vue) {
  Vue.component(settingLayout.name, settingLayout);
};

export default settingLayout;
